Name:       fonts-ttf-old-standard
Version:    2.0.2
Release:    %mkrel 5
Summary:    Old Standard font by Alexey Kryukov 
Group:      System/Fonts/True type
BuildArch:  noarch
URL:        https://fontlibrary.org/ru/font/old-standard
Source:     https://fontlibrary.org/assets/downloads/old-standard/8f7616da5d24d2c54ec2d8e734320ac1/old-standard.zip
License:    OFL (SIL Open Font License)
BuildRequires: fontconfig

%description
Old Standard, a multilingual font which attempts to revive the 
most common printing style of early 20th century.

Old Standard has two main purposes: it is intended to be used as 
a specialized font for philologists (mainly classicists and slavists)
and also as a general-purpose font for typesetting various editions
in languages which use Greek or Cyrillic script.

%prep
%setup -q -c

%install
mkdir -p %{buildroot}%{_datadir}/fonts/TTF/OldStandard
cp -f oldstandard-%{version}.ttf/*.ttf %{buildroot}%{_datadir}/fonts/TTF/OldStandard/

mkdir -p %{buildroot}%_sysconfdir/X11/fontpath.d/
ln -s ../../..%_datadir/fonts/TTF/OldStandard \
        %{buildroot}%_sysconfdir/X11/fontpath.d/ttf-oldstandard:pri=50

%files
%dir %{_datadir}/fonts/TTF/OldStandard
%{_datadir}/fonts/TTF/OldStandard/*.ttf
%_sysconfdir/X11/fontpath.d/ttf-oldstandard:pri=50



%changelog
* Fri Jun 27 2025 umeabot <umeabot> 2.0.2-5.mga10
+ Revision: 2212639
- Mageia 10 Mass Rebuild

* Wed Mar 30 2022 umeabot <umeabot> 2.0.2-4.mga9
+ Revision: 1833994
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 2.0.2-3.mga8
+ Revision: 1501388
- Mageia 8 Mass Rebuild

* Thu Sep 20 2018 umeabot <umeabot> 2.0.2-2.mga7
+ Revision: 1278258
- Mageia 7 Mass Rebuild

* Sat Nov 25 2017 semiletov <semiletov> 2.0.2-1.mga7
+ Revision: 1179286
- + symlink for xorg
- imported package fonts-ttf-old-standard

